Bug 287921 - Can't launch SELinux config tool
Can't launch SELinux config tool
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-12 12:16 EDT by Bastien Nocera
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 05:22:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-09-12 12:16:21 EDT
$ cat /etc/security/console.apps/system-config-securitylevel
USER=root
PROGRAM=/usr/share/system-config-firewall/system-config-firewall.py
SESSION=true

$ rpm -qf /etc/security/console.apps/system-config-securitylevel
system-config-firewall-1.0.5-4.fc8

I get the firewall utility every time I try to launch system-config-securitylevel.
Comment 1 Bastien Nocera 2007-09-12 12:20:40 EDT
That seems to happen because I don't have /etc/sysconfig/selinux and co.
installed, but I didn't get any warnings that SELinux wasn't properly installed.
Comment 2 Thomas Woerner 2007-09-13 05:22:32 EDT
system-config-securitylevel is a symlink to system-config-firewall for
compatibility reasons. The SELinux functionality has been dropped completely,
because there is s SELinux configuration tool: system-config-selinux.

Closing as "NOT A BUG"
Comment 3 Bastien Nocera 2007-09-14 08:37:55 EDT
And that's in package policycoreutils-gui.

Note You need to log in before you can comment on or make changes to this bug.